.box
{
    background-color: aquamarine;
    min-width: 200px;
    min-height: 300px;
}
img
{
    width: 100%;
}
.center
{
    color: chartreuse;
    text-align: center;
}
.link
{
    background-color: red;
    text-align: center;
    min-width: 200px;
    padding: 20px;
}
strong
{
    margin: 15px;
}
.slide
{
    min-width: 200px;
    text-align: center;
    background-color: rgb(190, 9, 190);
    margin-top: 15px;
    padding: 90px;
}
.column
{
    margin-right: 20px;
    padding-left: 15.8%;
    padding-right:15.8%;
    padding-top: 6.5%;
    padding-bottom: 6.5%;
    background-color: chartreuse;
}
.column1
{
    padding-left: 7%;
    margin-right: 7px;
    padding-right:9%;
    padding-top: 12%;
    padding-bottom: 12%;
    background-color: chartreuse;
}
.column2
{
    margin-top: 200px;
    margin-right: 20px;
    padding-left: 9.2%;
    padding-right:9.2%;
    padding-top: 4.5%;
    padding-bottom: 4.5%;
    background-color: yellow;
}
.copy
{
    margin-top: 90px;
    background-color: blue;
    text-align: center;
    min-width: 200px;
    padding: 20px;
    color: white;
}